.body {
  background-image: url('../images/AdobeStock_187985835.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.image {
  width: 15%;
  max-width: 300px;
  min-width: 250px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.text-block {
  margin-top: 100px;
  padding-right: 0px;
  font-family: Playfairdisplay, sans-serif;
  color: #e39d6a;
  font-size: 20px;
  line-height: 32px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.text-block.bigger {
  font-size: 24px;
}

.div-block-2 {
  display: flex;
}

@media screen and (max-width: 991px) {
  .image {
    width: 25%;
    min-width: 220px;
  }

  .text-block {
    margin-top: 100px;
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .text-block {
    margin-top: 60px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 50%;
    min-width: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .text-block {
    margin-top: 40px;
  }
}

@font-face {
  font-family: 'Athelas';
  src: url('../fonts/Athelas-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Athelas';
  src: url('../fonts/Athelas-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Athelas';
  src: url('../fonts/Athelas-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Athelas';
  src: url('../fonts/Athelas-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Playfairdisplay';
  src: url('../fonts/PlayfairDisplay-BoldItalic.ttf') format('truetype'), url('../fonts/PlayfairDisplay-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Playfairdisplay';
  src: url('../fonts/PlayfairDisplay-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Playfairdisplay';
  src: url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype'), url('../fonts/PlayfairDisplay-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Playfairdisplay';
  src: url('../fonts/PlayfairDisplay-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Playfairdisplay';
  src: url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}